<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi2510m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tareas (tdsmi2510m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para seleccionar y hacer doble clic en una tarea.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi210.cjob"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tarea</Title>
			</Header>
			<FuncDesc>El código que identifica una tarea en el módulo <GUIRef href="/baanerp/td/smi" role="module" Update="No">Información de márketing y ventas</GUIRef>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Al definir tareas guarda la configuración de cada proceso o listado. De este modo, es fácil repetir procesos o imprimir listados.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="text.present"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Texto</Title>
			</Header>
			<FuncDesc>Puede vincularse un texto con un cargo para describir más detalladamente una tarea en concreto.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
